	* {margin:0; padding:0; border:0;}
	
	body a {
		text-decoration:none;
	}
	
	#header {
	width: 100%;
	/*height: 47px;*/
	position: absolute;
	bottom: 0;
	}
	
	#header-wrap {
	width: 100%;
	height: 47px;
	position: fixed;
	background-color: #ff9a2c;
	top:0;
	left:0;
	z-index:1000;
	}
/* nav bar style */
    #nav a {padding:13px 10px 13px 10px; font:300 18px 'roboto', sans-serif; float:left;}
    #nav a:link { color:#ffffff; background-color:#ff9a2c; }
    #nav a:visited { color:#ffffff; background-color:#ff9a2c; }
    #nav a:hover { color:#ffffff; background-color:#fff; }
    #nav a:active { color:#ffffff	; background-color:#ff9a2c; }
	
	#nav #purple:hover {background-color:#91008b;}
	#nav #blue:hover {background-color:#0200ac;}
	#nav #green:hover {background-color:#05bd08;}
	#nav #yellow:hover {background-color:#f6fc00;}
	#nav #red:hover {background-color:#f91d05;}
	
	#nav img {margin:auto; vertical-align:middle; display:inline-block; border:0;}
		
/*Responsive Styles*/
@media screen and (max-width : 770px){
	/*
	#header-wrap { background-image:url(file:///Z|/website/!new/!assets/scroll%20up%20bar/!good%20one%20-%20very%20simple/logo.png); background-repeat:no-repeat;}
	#header { background-image:url(file:///Z|/website/!new/!assets/scroll%20up%20bar/!good%20one%20-%20very%20simple/logo.png); background-repeat:no-repeat;}
	*/
	
	.nav_hide {display:none;}
}	